Source: r-bioc-noiseq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-cran-matrix
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-noiseq.git
Homepage: https://bioconductor.org/packages/NOISeq/
Rules-Requires-Root: no

Package: r-bioc-noiseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Exploratory analysis and differential expression for RNA-seq data
 Analysis of RNA-seq expression data or other similar kind of data.
 Exploratory plots to evualuate saturation, count distribution,
 expression per chromosome, type of detected features, features length,
 etc. Differential expression between two experimental conditions with
 no parametric assumptions.
